@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
}
.field {
	font-size: 0.9em;
}

#wrap {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	border:thick solid #333;
	border-radius:75px;
	height: 930px;
	background-image: url(../images/wrapper.jpg);
}
#content {
	height: 500px;
	margin-top: 30px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 60px;
	background-color: #603814;
	border: thin solid #333;
	border-radius:50px;
	color: #FF9;
}
#nav {
	height: 40px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	margin-top: 5px;
	margin-left: 45px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
* {
	margin: 0px;
	padding: 0px;
}
#nav ul {
	margin: auto;
	width: 100%;
}
#nav li {
	text-align: center;
	float: left;
	width: 8em;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	position: relative;
	padding-left: 10px;
	background-color: #DD8500;
	border:medium solid #A50;
	border-radius:25px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav li:hover {
	background-color: #603814;
	border: medium solid #333;
	border-radius:25px;
}
a {
	color: #FFC;
	padding-top: 2px;
	text-decoration: none;
}
.clear {
	clear: left;
}
a:hover {
	color: #FC0;
	text-decoration: none;
}
#header {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 10px;
	padding-left: 65px;
	padding-bottom: 140px;
	margin-bottom: 25px;
}
#footer {
	text-align: center;
	background-color: #F90;
	border:medium solid #A50;
	border-radius:25px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 35px;
}
#copyright {
	text-align: right;
	padding-top: 30px;
	padding-right: 90px;
	font-size: 0.9em;
	margin-top: 10px;
}
